﻿#popupHeader {
	background-color: #003594;
	width: 100%;
	text-align: center;
}

#popupHeader p {
	width: 640px;
	margin: 0 auto;
	padding: 3px 0;
	text-align: right;
}

#wrapper {
	background-image: url(../rakuten/images/popup_body_bg.gif);
	background-repeat: repeat-x;
}

#header {
	position: relative;
	background: none;
	width: 640px;
	height: 78px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

#header h2 {
	top: 5px;
	left: 0px;
}

.headerInfo {
	top: 10px;
	left: 426px;
}

#contentBody {
	background: none;
	width: 640px;
	margin-left: auto;
	margin-right: auto;
}

/********** footer elements **********/

#footerBody {
	background: none;
	width: 640px;
	height: 160px;
	margin-left: auto;
	margin-right: auto;
}

.footerInfo {
	top: 53px;
}

.copy {
	top: 16px;
	left: 350px;
}

.popupInner {
	width: 580px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}

